# $file.exists

Check if a file exists

Syntax

    $file.exists(<filename>)

Description
Returns 1 if the file <filename> exists (this is also valid for directories!). The <filename> should be an unix-style file path and is adjusted according to the system that KVIrc is running on.
See also
$file.exists() file.remove

Main index, Function index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004